.main_wrapper .title_wrapper > p{
    background-image:url(/energy_supply/images/icn_title_pc.png);
}


#pcl1.per_category_links > div:nth-child(1) > a:before{background-image:url(/energy_supply/images/icn1_pc.png);}
#pcl1.per_category_links > div:nth-child(2) > a:before{background-image:url(/energy_supply/images/icn2_pc.png);}
#pcl1.per_category_links > div:nth-child(3) > a:before{background-image:url(/energy_supply/images/icn3_pc.png);}
#pcl1.per_category_links > div:nth-child(4) > a:before{background-image:url(/energy_supply/images/icn7_pc.png);}
#pcl1.per_category_links > div:nth-child(5) > a:before{background-image:url(/energy_supply/images/icn8_pc.png);}
#pcl1.per_category_links > div:nth-child(6) > a:before{background-image:url(/energy_supply/images/icn9_pc.png);}
#pcl1.per_category_links > div:nth-child(7) > a:before{background-image:url(/energy_supply/images/icn10_pc.png);}

#pcl2.per_category_links > div:nth-child(1) > a:before{background-image:url(/energy_supply/images/icn4_pc.png);}

#pcl3.per_category_links > div:nth-child(1) > a:before{background-image:url(/energy_supply/images/icn5_pc.png);}

#pcl3.per_category_links > div:nth-child(2) > a:before{background-image:url(/energy_supply/images/icn6_pc.png);}

.per_category_links > div >a:before{
    width: 51px;
}
.per_category_links > div > a{
    padding-left: 50px;
}

.center_texts{
    text-align:center;
        margin-top: 5%;
}

.center_texts .subpage_stitle{
    font-weight:bold;
    font-size:1.720em;
}

.center_texts .subpage_txt{
    font-size:1.072em;
}

.per_category_links{
    margin-bottom:0;
}

.stitle+.per_category_links{
	padding: 0;
	border-bottom: solid 1.5px #7d7d7d;
	margin-bottom:40px;
	margin-top: 30px;
}
.stitle+.per_category_links > div{
	margin-bottom: 30px;
}

.news_layout {
    margin-bottom: 80px;
}

#pcl2.per_category_links > div {
    margin-bottom:30px;
}

#pcl2.per_category_links .memo{
	padding-bottom:5%;
	font-size:0.857em;
}